App\Library\Amazon\Classes\TotalFrontPanelUSB30Ports:
    xml_root_name: TotalFrontPanelUSB3.0Ports
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
